## cryptoparser 0.12.5

=== requirements.txt ===
asn1crypto
attrs>=20.3.0,<22.0.1
cryptodatahub==0.12.5
python-dateutil
py2-ipaddress;python_version<"3.4"
typing;python_version<"3.5"
python-dateutil
urllib3

=== debian/changelog ===
cryptoparser (0.12.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Szilárd Pfeiffer <coroner@pfeifferszilard.hu>  Sun, 26 May 2024 08:27:59 +0000

=== debian/control ===
Source: cryptoparser
Maintainer: Szilárd Pfeiffer <coroner@pfeifferszilard.hu>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-pkg-resources, python3-asn1crypto | pypy-asn1crypto, python3-attr (>= 20.3.0) | python3-attr (<< 22.0.1), python3-dateutil, python3-dateutil, python3-urllib3, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python3-cryptoparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: An analysis oriented security protocol parser and generator
 **CryptoParser** is a cryptographic protocol (TLS, SSH) and security-related protocol piece (HTTP headers) parser. It
 is neither a comprehensive nor a secure implementation of any cryptographic protocol. The goal is to support
 testing cryptographic libraries or analysing cryptography-realted settings of application servers such as
 `CryptoLyzer <https://cryptolyzer.readthedocs.io/>`__ does.
 .
 -----
 Usage
 -----
 .
 Pip
 ===
 .
 .. code:: shell
 .
    pip install cryptoparser
 .
 -------
 Support
 -------
 .

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 26 May 2024 08:27:59 +0000

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;

override_dh_auto_build:
	python3 setup.py build --force

override_dh_auto_install:
	python3 setup.py install --force --root=debian/python3-cryptoparser --no-compile -O0 --install-layout=deb  

override_dh_python2:
	dh_python2 --no-guessing-versions
